Subject: Re: gcc-3.2-3: bootstrap build fails (HAVE_DECL_GETOPT not in config.h?)
From: Anurag Sharma <[email-masked]>
To: [email-masked]
Date: Wed, 4 Dec 2002 11:45:33 +1100

Christopher,

If it works for you. Great! 
The idea of my post was to ask the advice of those people who were having
this problem. Resolution is necessary for those of us who are having this
problem. 
I didn't request you in particular to help me, so if you can't offer any
helpfull hints don't bother. 
I will move on.

Regards,
Anurag

On Tue, 3 Dec 2002 11:35:17 -0500
Christopher Faylor <[email-masked]> wrote:

> On Tue, Dec 03, 2002 at 05:25:06PM +1100, Anurag Sharma wrote:
> >Hi All,
> >
> >Has there been a resolution to this issue? I can't see any answeres in
> >the previous posts.
> 
> No resolution is necessary.  It works fine for me.  I'm the package
> maintainer.
> 
> If it doesn't work for you then make some obvious changes to the header
> files and move on.
> 
> cgf
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/